"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artiste";
"Bitrate" = "Débit";
"Description" = "Description";
"Downloads" = "Chargements";
"File Name" = "Nom du fichier";
"Host" = "Hôte";
"Language" = "Langue";
"Network" = "Réseau";
"Progress" = "Progression";
"Size" = "Taille";
"Sources" = "Sources";
"Speed" = "Vitesse";
"Time" = "Temps";
"Transfer" = "Transfert";
"Type" = "Type";
"Uploads" = "Envois";
"Uptime" = "Temps d'envoi";
"Value" = "Valeur";
" " = " ";